@charset "UTF-8";
/* CSS Document */

html, body{
	text-align: center;
	color: #333;
	margin: 0;
	padding: 0;
	-webkit-font-smoothing: antialiased;
}
body{
	-webkit-text-size-adjust: 100%;
}
html.menu-open{
	overflow: hidden;
}

a[data="tel"]{
	color: #333;
}
img{
	max-width: 100%;
	height: auto;
}


/*Header
------------------------------------------*/
header{
	width: 100%;
	height: auto;
	margin: 0;
	padding: 20px 0 0;
	background: rgba(255, 255, 255, 0.9);
	position: fixed;
	top: 0;
	left: 0;
	min-height: 100px;
	-webkit-box-sizing: border-box;
	box-sizing: border-box;
	z-index: 9999;
}
header a{
	color: #000;
}
header p.logo{
	float: left;
}
header p.logo a{
	display: block;
	letter-spacing: -0.4em;
	text-align: left;
	line-height: 0;
	overflow: visible;
}
header p.logo img{
	display: inline-block;
	letter-spacing: normal;
	vertical-align: top;
	width: 190px;
	transition: 0.3s ease-in-out;
}
header p.logo>a:hover img{
	margin-top: -2px;
	margin-left: -5px;
	margin-right: 5px;
	transform: scale(1.1);
}
header p.logo span{
	display: inline-block;
	letter-spacing: normal;
	vertical-align: top;
	font-size: 2.2rem;
	font-weight: bold;
	padding: 25px 0 0 10px;
	line-height: 100%;
}
header .nav{
	float: right;
	display: block;
	letter-spacing: -0.4em;
	text-align: left;
	line-height: 0;
}
header .nav>ul{
	display: inline-block;
	vertical-align: top;
	margin: 20px 5px 0 0;
}
header .nav>ul>li{
	display: inline-block;
	letter-spacing: normal;
	vertical-align: top;
}
header .nav>ul>li>a{
	display: block;
	color: #000;
	font-size: 1.6rem;
	text-align: center;
	padding: 0 15px 15px;
	line-height: 120%;
	position: relative;
	overflow: hidden;
	cursor: pointer;
}
header .nav>ul>li>a:hover{
	text-decoration: none;
}
header .nav>ul>li>a::after{
	content: '';
	position: absolute;
	bottom: -8px;
	left: 50%;
	margin-left: -4px;
	width: 8px;
	height: 8px;
	border-radius: 8px;
	background: #0265b4;
	transition: 0.3s ease-in-out;
}
header .nav>ul>li>a.active::after,
header .nav>ul>li>a:hover::after{
	bottom: 2px;
}
header .nav>ul>li>a>small{
	display: block;
	font-size: 1.2rem;
	color: #53a8a5;
	padding: 0;
	margin: -1px auto 0;
}
header #menu{
	display: inline-block;
	letter-spacing: normal;
	vertical-align: top;
	background: linear-gradient(#4589ea, #014099);
	border-radius: 50%;
	width: 70px;
	height: 70px;
	position: relative;
	margin-top: -5px;
	cursor: pointer;
	transition: 0.3s ease-in-out;
}
header #menu:hover{
	width: 80px;
	height: 80px;
	margin-top: -10px;
	margin-left: -5px;
	margin-right: -5px;
}
header #menu>span{
	display: block;
	position: relative;
	top: 50%;
	left: 50%;
	margin-top: -8px;
	margin-left: -10px;
	z-index: 0;
	width: 20px;
}
header #menu>span>span{
	display: block;
	height: 1px;
	background: #fff;
	margin: 4px 0;
}

body.nursing header p.logo span{
	font-size: 2rem;
	padding-top: 1px;
}
body.nursing header p.logo span.v2{
	display: block;
	font-size: 2.9rem;
	color: #242f7c;
	padding: 5px 0 0;
}


/*Global Navigation
------------------------------------------*/
#global-navi{
	width: 100%;
	height: 100vh;
	margin: 0;
	padding: 0;
	background: #82bfd2;
	position: fixed;
	top: 0;
	left: 0;
	z-index: 999999;
	display: none;
}
#global-navi::before{
	content: '';
	width: 50%;
	height: 100%;
	background: #fff;
	border-top-left-radius: 100px;
	position: absolute;
	top: 0;
	right: 0;
	padding-right: 50px;
	transform: translate(60px, 0px);
	transition: 0.3s ease-in-out;
	transition-delay: 0.4s;
	opacity: 0;
}
#global-navi.active::before{
	opacity: 1;
	transform: translate(0px, 0px);
}
#global-navi p.logo{
	float: left;
	width: 50%;
	text-align: center;
	line-height: 0;
	padding-top: 25vh;
}
#global-navi .nav{
	float: left;
	width: 600px;
	line-height: 0;
	position: relative;
	z-index: 99;
	padding-top: 25vh;
	transform: translate(60px, 0px);
	transition: 0.3s ease-in-out;
	transition-delay: 0.4s;
	opacity: 0;
}
#global-navi.active .nav{
	opacity: 1;
	transform: translate(0px, 0px);
}
#global-navi .nav>ul{
	display: block;
	margin: 0 auto 30px;
	text-align: left;
	border-top: 1px dashed #cbcbcb;
}
#global-navi .nav>ul>li{
	border-bottom: 1px dashed #cbcbcb;
}
#global-navi .nav>ul>li>a{
	display: block;
	font-size: 1.6rem;
	line-height: 120%;
	padding: 25px 30px;
	color: #000;
	font-weight: 500;
	position: relative;
	transition: 0.3s ease-in-out;
}
#global-navi .nav>ul>li>a:hover{
	text-decoration: none;
	padding-left: 40px;
}
#global-navi .nav>ul>li>a::after{
	position: absolute;
	top: 50%;
	right: 10px;
	display: block;
	content: '';
	width: 8px;
	height: 8px;
	margin-top: -4px;
	border-top: 1px solid #333;
	border-right: 1px solid #333;
	-webkit-transform: rotate(45deg);
	transform: rotate(45deg);
	transition: 0.3s ease-in-out;
	opacity: 0;
}
#global-navi .nav>ul>li>a:hover::after{
	right: 20px;
	opacity: 1;
}
#global-navi .nav>ul>li>a>small{
	display: inline-block;
	vertical-align: top;
	font-size: 1.2rem;
	color: #53a7a4;
	padding: 0 0 0 15px;
}
#global-navi .nav>ul.v2{
	display: block;
	letter-spacing: -0.4em;
	text-align: left;
	line-height: 0;
	margin: 0 auto 60px 30px;
	border: none;
}
#global-navi .nav>ul.v2>li{
	display: inline-block;
	letter-spacing: normal;
	vertical-align: top;
	font-size: 1.2rem;
	line-height: 120%;
	position: relative;
	margin: 0 15px 0 0;
	border: none;
	padding: 0;
}
#global-navi .nav>ul.v2>li::after{
	content: '|';
	margin: 0 0 0 15px;
}
#global-navi .nav>ul.v2>li:last-child::after{
	content: none;
}
#global-navi .nav>ul.v2>li>a{
	display: inline;
	color: #000;
	font-size: 1.2rem;
	line-height: 120%;
	padding: 0;
}
#global-navi .nav>ul.v2>li>a:hover{
	text-decoration: underline;
}
#global-navi .nav>ul.v2>li>a::after{
	content: none;
}
#global-navi .nav>p.lg{
	text-align: left;
	margin: 0 auto;
}
#global-navi .nav>p.lg a{
	color: #000;
}
#global-navi .nav>p.lg img{
	width: 120px;
}
#global-navi .nav>p.lg span{
	display: inline-block;
	vertical-align: top;
	font-size: 1.4rem;
	font-weight: bold;
	margin: 25px 0 0 10px;
}
#global-navi #close{
	display: inline-block;
	letter-spacing: normal;
	vertical-align: top;
	border-radius: 50%;
	width: 70px;
	height: 70px;
	position: absolute;
	top: 15px;
	right: 0;
	z-index: 999;
	border: 1px solid #fff;
	-webkit-box-sizing: border-box;
	box-sizing: border-box;
	cursor: pointer;
	transition: 0.3s ease-in-out;
}
#global-navi #close:hover{
	border: 1px solid #568fd4;
}
#global-navi #close>span{
	display: block;
	position: relative;
	top: 35px;
	left: 20px;
	z-index: 0;
	width: 30px;
	height: 1px;
	background: #568fd4;
	transform: rotate(45deg);
	transition: 0.3s ease-in-out;
}
#global-navi #close>span:last-child{
	transform: rotate(-45deg);
	top: 34px;
}


/*Footer
------------------------------------------*/
footer{
	width: 100%;
	height: auto;
	margin: 0;
	padding: 90px 0 0;
	background: url('../img/footer_bg.jpg') left bottom repeat-x;
}
footer p#copy{
	background: rgb(0,117,236); /* Old browsers */
	background: -moz-linear-gradient(left,  rgba(0,117,236,1) 0%, rgba(0,220,230,1) 100%); /* FF3.6-15 */
	background: -webkit-linear-gradient(left,  rgba(0,117,236,1) 0%,rgba(0,220,230,1) 100%); /* Chrome10-25,Safari5.1-6 */
	background: linear-gradient(to right,  rgba(0,117,236,1) 0%,rgba(0,220,230,1) 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
	font-size: 1.6rem;
	text-align: center;
	padding: 40px 0;
	line-height: 100%;
	color: #fff;
}
footer .banner{
	display: inline-block;
	padding: 30px 0;
	margin: 0;
}
footer .banner p{
	font-size: 1.2rem;
	color: #666;
	line-height: 120%;
	text-align: left;
	margin: 0 auto 10px;
}
footer .banner ul{
	display: block;
	letter-spacing: -0.4em;
	text-align: left;
	line-height: 0;
}
footer .banner ul>li{
	display: inline-block;
	letter-spacing: normal;
	vertical-align: top;
	margin: 0 12.5px;
}
footer .banner ul>li>a{
	color: #666;
	transition: 0.3s ease-in-out;
}
footer .banner ul>li>a:hover{
	opacity: 0.7;
	text-decoration: none;
}
footer .banner ul>li span{
	display: block;
	text-align: center;
	font-size: 1.2rem;
	line-height: 120%;
	padding: 10px 0 0;
	color: #666;
}

footer .top{
	border-bottom: 1px solid #cdcdcd;
	padding: 0 0 60px;
}
footer .info{
	float: left;
	text-align: left;
}
footer .info p.logo{
	line-height: 0;
	margin: 0 auto 20px;
}
footer .info p.logo img{
	width: 190px;
}
footer .info p.t{
	font-size: 1.8rem;
	line-height: 120%;
	margin: 0 auto 15px;
	font-weight: bold;
}
footer .info p.a{
	font-size: 1.6rem;
	line-height: 180%;
}
footer .top .nav{
	float: right;
	display: block;
	letter-spacing: -0.4em;
	text-align: left;
	line-height: 0;
	padding: 40px 0 0;
}
footer .top .nav>li{
	display: inline-block;
	letter-spacing: normal;
	vertical-align: top;
	margin: 0 80px 0 0;
}
footer .top .nav>li a{
	color: #333;
	cursor: pointer;
}
footer .top .nav>li p{
	font-size: 1.4rem;
	font-weight: bold;
	line-height: 120%;
	margin: 0 auto 15px;
}
footer .top .nav>li>ul{
	display: block;
}
footer .top .nav>li>ul>li{
	display: block;
	font-size: 1.2rem;
	line-height: 140%;
	margin: 0 auto 10px;
}
footer .top .nav>li>ul>li>a{
	color: #666;
}

/*Common
------------------------------------------*/
.inner{
	width: 1200px;
	margin: 0 auto;
	padding: 0;
	position: relative;
	overflow: visible;
}

#pagetop{
	position: fixed;
	bottom: 70px;
	right: 20px;
	width: 56px;
	height: 56px;
	background: #fff url('../img/arrow3.svg') 0 0 no-repeat;
	background-size: 100% auto;
	border-radius: 100%;
	cursor: pointer;
	transition: 0.3s ease-in-out;
	z-index: 9;
	text-indent: -9999px;
	transform: rotate(-90deg);
	opacity: 0;
}
#pagetop.active{
	opacity: 1;
}
#pagetop:hover{
	opacity: 0.7;
}

#title{
	position: relative;
	z-index: 1;
	text-align: left;
	padding: 215px 0 130px;
	overflow: hidden;
	min-height: 450px;
	-webkit-box-sizing: border-box;
	box-sizing: border-box;
	margin: 0 auto;
}
#title.v2{
	min-height: 1px;
	background: #f7f7f7;
	padding: 0;
}
#title.v2>.inner{
	min-height: 260px;
	padding: 120px 0 0;
	-webkit-box-sizing: border-box;
	box-sizing: border-box;
}
#title h1{
	font-size: 6.2rem;
	line-height: 90%;
	color: #fff;
	font-weight: 900;
	position: relative;
	z-index: 2;
	margin: 0 auto 15px;
}
#title.v2 h1{
	text-align: center;
	font-size: 3.6rem;
	line-height: 140%;
	font-weight: bold;
	color: #000;
}
#title p{
	font-size: 2rem;
	line-height: 100%;
	color: #fff;
	font-weight: 900;
	position: relative;
	z-index: 2;
}
#title.v2 p{
	text-align: center;
	font-size: 13rem;
	line-height: 120%;
	position: absolute;
	bottom: -15px;
	left: 0;
	right: 0;
	z-index: 1;
	font-weight: 100;
	background: rgb(145,199,224); /* Old browsers */
	background: -moz-linear-gradient(left,  rgba(145,199,224,1) 0%, rgba(133,193,222,1) 50%, rgba(121,155,208,1) 100%); /* FF3.6-15 */
	background: -webkit-linear-gradient(left,  rgba(145,199,224,1) 0%,rgba(133,193,222,1) 50%,rgba(121,155,208,1) 100%); /* Chrome10-25,Safari5.1-6 */
	background: linear-gradient(to right,  rgba(145,199,224,1) 0%,rgba(133,193,222,1) 50%,rgba(121,155,208,1) 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
	-webkit-background-clip: text;
	-webkit-text-fill-color: transparent;
	opacity: 0.2;
}
#title p.img{
	position: absolute;
	top: 0;
	left: 0;
	border-bottom-right-radius: 100px;
	overflow: hidden;
	z-index: 1;
	line-height: 0;
}
#title p.img img{
	max-width: initial;
}

#page_link{
	text-align: right;
	border-bottom: 2px solid #e5e5e5;
	min-height: 97px;
	position: relative;
}
#page_link .in{
	position: absolute;
	top: 25px;
	left: 0;
	right: 0;
	padding: 40px 0 15px;
}
#page_link.active .in{
	position: fixed;
	top: 100px;
	background: rgba(161, 190, 198, 0.4);
	z-index: 9999;
}
#page_link ul{
	display: block;
	letter-spacing: -0.4em;
	text-align: right;
	line-height: 0;
}
#page_link ul>li{
	display: inline-block;
	letter-spacing: normal;
	vertical-align: top;
	margin: 0 30px 0 0;
}
#page_link ul>li:last-child{
	margin-right: 0;
}
#page_link ul>li>a{
	display: inline-block;
	font-size: 1.4rem;
	color: #000;
	line-height: 100%;
	padding: 0 0 2px 15px;
	position: relative;
	font-weight: bold;
	cursor: pointer;
	transition: 0.3s ease-in-out;
}
#page_link ul>li>a::before{
	content: '';
	position: absolute;
	top: 50%;
	left: 0;
	margin-top: -4px;
	width: 8px;
	height: 8px;
	border-radius: 8px;
	background: #999;
	transition: 0.3s ease-in-out;
}
#page_link ul>li>a:hover{
	text-decoration: none;
	opacity: 0.7;
}
#page_link ul>li>a:hover::before,
#page_link ul>li>a.active::before{
	background: #0265b4;
}

#pkz{
	padding: 40px 0 50px;
	border-bottom: 2px solid #e5e5e5;
	margin: 0 auto;
}
#pkz>ul{
	display: block;
	letter-spacing: -0.4em;
	text-align: left;
}
#pkz>ul>li{
	display: inline-block;
	letter-spacing: normal;
	font-size: 1.4rem;
	line-height: 120%;
	font-weight: bold;
}
#pkz>ul>li:after{
	content: '/';
	padding: 0 10px;
}
#pkz>ul>li:last-child:after{
	content: none;
}
#pkz>ul>li>a{
	color: #666;
}


#contents{
	padding: 0 0 100px;
	overflow: hidden;
}
#contents h2{
	font-size: 5.4rem;
	line-height: 180%;
	font-weight: 900;
	color: #000;
	text-align: left;
	margin: 0 auto 20px;
}
#contents h2>small{
	display: block;
	font-size: 3rem;
	line-height: 100%;
	margin: 0 auto 15px;
}
#contents h2>small>span{
	color: #0265b4;
}
#contents h2.v2{
	font-size: 3rem;
	line-height: 120%;
	font-weight: normal;
	margin: 0 auto 40px;
}
#contents h2.v2>small{
	display: inline-block;
	font-size: 2rem;
	font-weight: 100;
	background: rgb(145,199,224); /* Old browsers */
	background: -moz-linear-gradient(left,  rgba(145,199,224,1) 0%, rgba(133,193,222,1) 50%, rgba(121,155,208,1) 100%); /* FF3.6-15 */
	background: -webkit-linear-gradient(left,  rgba(145,199,224,1) 0%,rgba(133,193,222,1) 50%,rgba(121,155,208,1) 100%); /* Chrome10-25,Safari5.1-6 */
	background: linear-gradient(to right,  rgba(145,199,224,1) 0%,rgba(133,193,222,1) 50%,rgba(121,155,208,1) 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
	-webkit-background-clip: text;
	-webkit-text-fill-color: transparent;
	margin: 0 auto;
	padding: 0 0 0 20px;
}

#contents p{
	font-size: 2rem;
	line-height: 200%;
	color: #333;
	text-align: left;
}

#contents table{
	border-top: 2px solid #e5e5e5;
}
#contents table th{
	border-top: 2px solid #999;
	border-bottom: 2px solid #999;
	font-size: 2rem;
	font-weight: normal;
	text-align: left;
	vertical-align: middle;
	padding: 30px 0 30px;
	line-height: 160%;
}
#contents table td{
	border-bottom: 2px solid #e5e5e5;
	font-size: 2rem;
	text-align: left;
	vertical-align: middle;
	padding: 30px 50px 30px;
	line-height: 180%;
}

#contents .wp-pagenavi{
	display: block;
	letter-spacing: -0.4em;
	text-align: center;
	line-height: 0;
	margin: 0 auto 90px;
}
#contents .wp-pagenavi>span,
#contents .wp-pagenavi>a{
	display: inline-block;
	letter-spacing: normal;
	vertical-align: top;
	font-size: 1.8rem;
	font-weight: bold;
	color: #fff;
	background: #dedede;
	line-height: 40px;
	width: 40px;
	margin: 0 5px;
	transition: 0.3s ease-in-out;
}
#contents .wp-pagenavi>span,
#contents .wp-pagenavi>a:hover{
	background: #568dd2;
	text-decoration: none;
}

#contents p.btn{
	text-align: center;
	line-height: 0;
	margin: 0 auto;
}
#contents p.btn.v2{
	margin-bottom: 40px;
}
#contents p.btn>a{
	display: inline-block;
	min-width: 330px;
	font-size: 2.3rem;
	font-weight: bold;
	line-height: 62px;
	background: #fff;
	color: #5690d5;
	border: 2px solid #5690d5;
	border-radius: 40px;
	position: relative;
	transition: 0.3s ease-in-out;
}
#contents p.btn.v2>a{
	padding: 0 50px;
}
#contents p.btn>a::after{
	position: absolute;
	top: 50%;
	right: 25px;
	display: block;
	content: '';
	width: 6px;
	height: 6px;
	margin-top: -3px;
	border-top: 2px solid #5690d5;
	border-right: 2px solid #5690d5;
	-webkit-transform: rotate(45deg);
	transform: rotate(45deg);
	transition: 0.3s ease-in-out;
}
#contents p.btn>a:hover{
	text-decoration: none;
	color: #fff;
	background: #5690d5;
}
#contents p.btn>a:hover::after {
	right: 23px;
	border-top: 2px solid #fff;
	border-right: 2px solid #fff;
}


body.nursing #link{
	position: fixed;
	top: 100px;
	left: 0;
	right: 0;
	z-index: 99;
	padding: 15px 0;
	background: #29a1b1;
	box-shadow: 0 0 13px 3px rgb(20 29 29 / 10%);
}
body.nursing #link ul{
	display: block;
	letter-spacing: -0.4em;
	text-align: left;
	line-height: 0;
	margin-left: 440px;
}
body.nursing #link ul>li{
	display: inline-block;
	letter-spacing: normal;
	vertical-align: top;
}
body.nursing #link ul>li>a{
	display: block;
	line-height: 50px;
	font-size: 1.6rem;
	color: #fff;
	padding: 0 20px;
	cursor: pointer;
	position: relative;
}
body.nursing #link ul>li>a:hover{
	text-decoration: none;
}
body.nursing #link ul>li>a::after{
	content: '';
	position: absolute;
	bottom: -8px;
	left: 50%;
	margin-left: -4px;
	width: 8px;
	height: 8px;
	border-radius: 8px;
	background: #fff;
	transition: 0.3s ease-in-out;
}
body.nursing #link ul>li>a.active::after,
body.nursing #link ul>li>a:hover::after{
	bottom: 1px;
}


/*Privacy Policy
------------------------------------------*/
#privacy{
	position: fixed;
	top: 0;
	left: 0;
	width: 100%;
	height: 100vh;
	z-index: 999999;
	background: rgba(0,0,0,.75);
	display: none;
}
#privacy>.inner{
	margin: 10% auto;
	max-width: 1100px;
}
#privacy a.close{
	width: 35px;
	height: 35px;
	cursor: pointer;
	position: absolute;
	right: 0;
	top: -40px;
	z-index: 0;
	text-indent: -9999px;
	-webkit-transition: 0.3s ease-in-out;
	-moz-transition: 0.3s ease-in-out;
	-o-transition: 0.3s ease-in-out;
	transition: 0.3s ease-in-out;
}
#privacy a.close:hover{
	filter:alpha(opacity=70);
	-moz-opacity: 0.7;
	opacity: 0.7;
}
#privacy a.close:before,
#privacy a.close:after{
	width: 100%;
	height: 1px;
	content: "";
	display: block;
	background: #fff;
	position: absolute;
	top: 14px;
	left: 0;
}
#privacy a.close:before{
	transform: rotate(45deg);
}
#privacy a.close:after{
	transform: rotate(-45deg);
}
#privacy>.inner>.in{
	height: 80vh;
	overflow: auto;
	background: #fff;
	-webkit-box-sizing: border-box;
	box-sizing: border-box;
	padding: 60px;
}
#privacy .in p{
	font-size: 2rem;
	line-height: 180%;
	margin: 0 auto 40px;
	text-align: left;
}
#privacy .in p.title{
	font-size: 2.4rem;
	font-weight: bold;
}
#privacy .in dl{
	display: block;
	line-height: 0;
}
#privacy .in dl dt{
	display: block;
	font-size: 2rem;
	line-height: 180%;
	font-weight: bold;
	margin: 0 auto 10px;
	text-align: left;
}
#rules .in dl dt{
	text-indent: -1.2em;
	margin-left: 1.2em;
}
#privacy .in dl dd{
	display: block;
	font-size: 1.8rem;
	line-height: 180%;
	margin: 0 auto 40px;
	text-align: left;
}
#privacy .in dl dd p{
	margin: 0 auto 10px;
}
#privacy .in dl dd ul.list-ind{
	display: block;
	margin: 0 auto 40px;
}
#privacy .in dl dd ul.list-ind>li{
	display: block;
	font-size: 1.8rem;
	line-height: 200%;
	padding: 0 0 0 1em;
	position: relative;
}
#privacy .in dl dd ul.list-ind>li::before{
	content: '・';
	position: absolute;
	top: 0;
	left: 0;
}


.land-block{
	background-color: #EEEAE5;
	padding: 100px 0;
}
.land-block h2{
	font-size: 5.5rem;
	font-weight: 900;
	text-align: center;
	line-height: 1.6;
	margin-bottom: 30px;
}
.land-block h2 span{
	display: block;
	font-size: 1.8rem;
	font-weight: normal;
}
.land-block p{
	font-size: 1.8rem;
	line-height: 180%;
}
.land-block .land-slide{
	margin: 45px auto 60px;
}
.land-block .land-slide .swiper-slide{
	width: 430px;
	background-color: #fff;
	padding-bottom: 15px;
	position: relative;
}
.land-block .land-slide .swiper-slide.contracted::before{
	content: "";
	width: 100%;
	height: 100%;
	position: absolute;
	top: 0;
	left: 0;
	background-color: rgba(255, 255, 255, .5);
	z-index: 2;
}
.land-block .land-slide .swiper-slide.contracted::after{
	content: "契約済";
	color: #D80000;
	font-size: 3rem;
	line-height: 1;
	font-weight: bold;
	position: absolute;
	top: 50%;
	left: 50%;
	transform: rotate(-10deg) translate(-50%,-50%);
	z-index: 3;
	border: 2px solid #D80000;
	padding: 2px 10px;
	border-radius: 15px;
	background-color: #fff;
}
.land-block .land-slide figure{
	width: 100%;
	height: auto;
	aspect-ratio: 215/136;
	margin: 0;
}
.land-block .land-slide img{
	width: auto;
	height: 100%;
}
.land-block .land-slide h3{
	font-size: 2rem;
	line-height: 1.8;
	margin-top: 15px;
}
.land-block .swiper-button-next, .land-block .swiper-button-prev{
	width: 60px;
	height: 60px;
	border-radius: 50%;
	border: 2px solid #5690d5;
	color: #fff;
	background-color: #5690d5;
	text-align: center;
	transition: .4s;
}
.land-block .swiper-button-next:after, .land-block .swiper-button-prev:after{
	font-size: 2.5rem;
}
.land-block .swiper-button-next:hover, .land-block .swiper-button-prev:hover{
	opacity: .5;
}


.land-slide .swiper-wrapper.flex{
	display: flex;
	justify-content: center;
}
.land-slide .swiper-wrapper.flex .swiper-slide{
	width: 48%;
	margin: 0 1%;
	max-width: 430px;
}
.land-block .swiper-button-next.hidden, .land-block .swiper-button-prev.hidden{
	display: none;
}

.lb-nav{
	pointer-events: none!important;
}
.lb-data .lb-caption{
	font-size: 1.6rem;
	line-height: 1.8;
}

@media screen and (min-width:768px){
	.sp{display: none !important;}
	#tablet .inner{
		padding: 0 80px;
	}
	body{padding-top: 100px;}
	a[data="tel"]:hover{text-decoration: none;}
	
	body.nursing{padding-top: 180px;}
	body.nursing header #menu{display: none;}
	body.nursing header .nav>ul{margin-top: 28px;}
}

@media screen and (max-width:767px){
	.pc{display: none !important;}
	body{padding-top: 90px;}
	body.nursing{padding-top: 145px;}
	.inner{
		width: 100%;
		padding: 0 15px;
		-webkit-box-sizing: border-box;
		box-sizing: border-box;
	}
	header{
		padding: 15px 0 10px;
		min-height: 1px;
	}
	header p.logo img{width: 120px;}
	header p.logo span{
		display: block;
		font-size: 1.5rem;
		padding: 5px 0 0 0;
	}
	header .nav>ul{
		display: none;
	}
	
	body.nursing header p.logo{padding-top: 8px;}
	body.nursing header p.logo>a>span{
		display: inline-block;
		margin: 5px 0 0 10px;
	}
	body.nursing header p.logo span{font-size: 1.4rem;}
	body.nursing header p.logo span.v2{font-size: 1.8rem;}

	footer{
		background: url('../img/footer_bg.jpg') left top repeat;
		padding: 0;
	}
	footer .top{
		padding: 0;
		border-bottom: none;
	}
	footer .top .nav{
		float: none;
		border-top: 1px solid #cdcdcd;
		padding: 0;
	}
	footer .top .nav>li{
		display: block;
		margin: 0;
	}
	footer .top .nav>li p{
		font-size: 2rem;
		line-height: 0;
		margin: 0;
		border-bottom: 1px solid #cdcdcd;
	}
	footer .top .nav>li p>a{
		display: block;
		line-height: 100%;
		padding: 30px 20px;
		background: url('../img/arrow3.svg') right 20px top 23px no-repeat;
		background-size: 34px auto;
	}
	footer .top .nav>li>ul{display: none;}
	footer .banner{
		display: block;
		border-bottom: 1px solid #cdcdcd;
		text-align: center;
		padding: 40px 0 20px;
	}
	footer .banner p{display: none;}
	footer .banner ul>li{
		display: block;
		margin: 0 auto 20px;
		text-align: center;
	}
	footer .banner ul>li>a img{max-width: 180px;}
	footer .info{
		float: none;
		padding: 30px 0 20px;
	}
	footer .info p.a{font-size: 2rem;}
	footer .info p.a a{
		color: #000;
		font-weight: bold;
	}
	footer .ps{
		border-bottom: 1px solid #cdcdcd;
		padding: 20px 10px;
	}
	footer .ps>ul{
		display: block;
		letter-spacing: -0.4em;
		text-align: left;
		line-height: 0;
	}
	footer .ps>ul>li{
		display: inline-block;
		letter-spacing: normal;
		vertical-align: top;
		font-size: 1.6rem;
		line-height: 120%;
		color: #666;
	}
	footer .ps>ul>li::after{
		content: '|';
		padding: 0  10px;
	}
	footer .ps>ul>li:last-child::after{
		content: none;
	}
	footer .ps>ul>li a{
		color: #666;
	}

	#global-navi{
		overflow: auto;
	}
	#global-navi::before{
		content: none;
	}
	#global-navi #close{
		background: #fff;
		top: 10px;
		right: 15px;
	}
	#global-navi p.logo{
		float: none;
		width: auto;
		padding: 40px 0 0;
		margin: 0 auto 20px;
	}
	#global-navi p.logo img{
		width: 140px;
	}
	#global-navi .nav{
		float: none;
		width: auto;
		padding: 60px 15px 100px 30px;
		background: #fff;
		border-top-left-radius: 40px;
		border-bottom-left-radius: 40px;
	}
	#global-navi .nav>ul>li>a{
		display: block;
		padding: 20px 20px;
	}

	#title{
		padding: 160px 0 25px;
		min-height: 350px;
	}
	#title p.img{
		border-radius: 0;
	}
	#title p.img img{
		max-width: 100%;
	}
	#title.v2>.inner{
		padding-top: 40px;
		min-height: 140px;
	}
	#title.v2 h1{
		font-size: 2.2rem;
	}
	#title.v2 p{
		font-size: 8rem;
	}

	#page_link{
		display: none;
	}

	#pkz{
		padding: 15px 0;
	}
	#pkz>ul>li{
		font-size: 1rem;
	}
	#pkz>ul>li:after{padding: 0 5px;}

	#contents h2>small{
		margin-bottom: 0;
	}

	#contents p.btn.v2{
		margin-bottom: 20px;
	}
	#contents p.btn>a{
		line-height: 120%;
		padding: 20px 50px;
		-webkit-box-sizing: border-box;
		box-sizing: border-box;
	}
	#contents p.btn.v2>a{
		font-size: 2rem;
		padding: 20px 40px;
		border-radius: 50px;
	}

	#contents .wp-pagenavi{
		margin-bottom: 40px;
	}
	
	body.nursing #link{top: 90px;padding: 10px 0;}
	body.nursing #link>.inner{padding: 0 5px;}
	body.nursing #link ul{margin: 0 auto;text-align: center;}
	body.nursing #link ul>li>a{font-size: 1.4rem;padding: 0 20px 0 0;line-height: 35px;}
	body.nursing #link ul>li:last-child>a{padding-right: 0;}

	#privacy>.inner{
		margin: 20% auto;
	}
	#privacy a.close{
		right: 20px;
	}
	#privacy>.inner>.in{
		padding: 30px;
	}

	.land-block p{
		text-align: left;
		padding: 0 15px;
	}
	.land-slide .swiper-wrapper.flex{
		flex-wrap: wrap;
	}
	.land-slide .swiper-wrapper.flex .swiper-slide{
		width: calc(100% - 15px);
		margin: 0 15px 30px;
	}
}

@media print{
	body {
		zoom: 0.66;
		-webkit-print-color-adjust: exact;
	}
	.sp{display: none !important;}
}